Программа: Quate CMS 0.3.4

Найденные уязвимости позволяют удаленному злоумышленнику осуществить XSS
атаку, получить доступ к конфиденциальной информации и выполнить произвольный
сценарий на целевой системе. Уязвимость возникает из-за ошибки в проверке
входных данных сценариями footer.php, header.php, /admin/index.php, /admin/login.php,
/admin/credits.php, /upgrade/index.php, filemanager.php. Атакующий может
осуществить XSS атаку, получить доступ к конфиденциальной информации и выполнить
произвольный сценарий на целевой системе.

Эксплоит



Оставить мнение